RubyGems Navigation menu

rspec-lintable 1.0.1

RSpec helper that asserts javascript responses are valid

Versions:

  1. 1.0.1 - March 1, 2014 (6.5 KB)
  2. 1.0.0 - March 1, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ryan Sonnek

Owners:

50d86544749d985b8ef9fba0edf32fa1

Sha 256 checksum:

64f7ca663ac96afa72d09d8a37701102dbba61b175e15345c89691c7b1d6f51b

Total downloads 988

For this version 503

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: